@charset "big5";

/* CSS Document */
body {
	min-width: 1200px;
	color: #333;
	font: 13px/1.6em "Century Gothic", Arial, 'Microsoft JhengHei', "蘋果儷中黑", "儷黑 Pro", "新細明體", "sans-serif";
}

a {
	display: block;
	text-decoration: none;
}

:focus {
	outline: none;
}

i {
	font-style: normal;
}

.header,
.footer {
	text-align: center;
	background: #fff;
	position: relative;
	z-index: 999;
}

.display_pc {
	display: block
}

.display_m {
	display: none
}

/**main_wrapper**/
.main_wrapper {
	overflow: hidden;
	background: url(../images/)no-repeat center fixed #f3cd5a;
}

/**kv**/
.kv_wrapper {
	background: url(../images/kv_bg.png) no-repeat top center #fff;
	height: 550px;
	border-bottom: 8px solid #fbf0cd;
}

.kv_container {
	position: relative;
	width: 1200px;
	margin: auto;
}

.kv_logo {
	position: absolute;
	top: 460px;
	right: 10px;
	z-index: 1;
}

.kv_slogan {
	position: absolute;
	top: 115px;
	left: 425px;
	z-index: 2;
}

/**swiper輪播**/
.event_wrapper {
	width: 100%;
	background: #fbf0cd;
	border-bottom: 5px solid #fbf0cd;
}

.prod_rota {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 0;
	margin-left: 0;
	pointer-events: none;
}

.prod_rota img {
	width: 100%;
}

.swiper-slide {
	bottom: -2px;
}

.swiper-wrapper {
	transition-timing-function: linear;
}


/**bn輪播**/
.bn_container_seoul {
	width: 1100px;
	height: 650px;
	margin: auto;
	position: relative;
	background-color: #fbf0cd;
	border-radius: 3em;
	padding: 20px 50px;
}

.bn_container_busan {
	width: 1100px;
	height: 650px;
	margin: auto;
	position: relative;
	background-color: #b7deaa;
	border-radius: 3em;
	padding: 20px 50px;
}

.bn_container_jejuisland {
	width: 1100px;
	height: 650px;
	margin: auto;
	position: relative;
	background-color: #a8e4e7;
	border-radius: 3em;
	padding: 20px 50px;
}

.bn_container_package {
	width: 1200px;
	position: relative;
	background-color: #e6e1d7;
	border-radius: 3em;
}

.bn_container .swiper {
	width: 1138px;
	height: 100%;
}

.bn_container .swiper-slide {
	text-align: center;
}

.bn_container .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*輪播景點*/
.card-container {
	display: flex;
	justify-content: space-between;
	margin: 20px;
}

.card {
	flex: 1;
	background: url('../images/item/item_bg.jpg') center top #fff;
	border-radius: 20px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	padding: 20px;
}

.card-bg {
	position: relative;
	border-radius: 20px;
	height: 560px;
	border: 3px solid #ecb01c;
}

.card-bg.orange {
	border: 3px solid #ecb01c;
}

.card-bg.green {
	border: 3px solid #48aa43;
}

.card-bg.blue {
	border: 3px solid #0096df;
}

.card-icon {
	position: absolute;
	top: -40px;
	left: -40px;
}

.card-image {
	width: 92%;
	height: 310px;
	border-radius: 20px;
	margin: auto;
	margin-top: 20px;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	background-color: #fff;
}

.card-content {
	padding: 15px;
}

.card-title {
	color: white;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	font-size: 35px;
	border-radius: 30px;
	line-height: 1;
	background-color: #f26100;
}

.card-title.orange {
	background: url(../images/item/icon.png) no-repeat #f26100;
	background-position: 30px center;
}

.card-title.green {
	background: url(../images/item/icon.png) no-repeat #087300;
	background-position: 30px center;
}

.card-title.blue {
	background: url(../images/item/icon.png) no-repeat #00398a;
	background-position: 30px center;
}

.card-content p {
	font-size: 16px;
	color: #333;
	padding-top: 10px;
	line-height: 1.5;
	text-align: left;
}


/**Lightbox彈窗**/
.lightbox {
	display: none;
	box-sizing: border-box;
	background: #fff;
	max-width: 850px;
	width: 80%;
	height: 80%;
	margin: auto;
	padding: 15px;
	border-radius: 20px;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}

.lightbox-01 {
	background: #ecb01c;
	height: 562px;
}

.lightbox .lightbox_head {
	position: relative;
}

.lightbox_content {
	box-sizing: border-box;
	background: #fff;
	width: 95%;
	margin: 0 auto auto;
	padding: 2em;
	border-radius: 20px;
	font-size: 16px;
	line-height: 25px;
	color: #000;
	position: absolute;
	top: 90px;
	bottom: 4%;
	left: 0;
	right: 0;
	overflow-y: auto;
	overflow-x: hidden;
}

.lightbox_mask {
	display: none;
	background-color: rgba(0, 0, 0, 0.75);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
}

.lightbox_title {
	display: table;
	margin: auto;
	font-size: 30px;
	font-weight: bold;
	padding-top: 0px;
	color: #000;
	text-align: center;
	line-height: 33px;
}

.lightbox_content h3 {
	color: #f26100;
	font-weight: bold;
	font-size: 22px;
	line-height: 28px;
	margin-top: 18px;
}

.lightbox_content p,
.lightbox_content li {
	font-size: 16px;
	line-height: 1.5em;
	color: #000;
}

.lightbox_content li {
	list-style: disc;
	line-height: 25px;
	margin-bottom: 8px;
	margin-left: 25px;
}

.lightbox_close {
	color: #000;
	box-sizing: border-box;
	width: 31px;
	height: 31px;
	border-radius: 20px;
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
}

.lightbox_close .icon_close {
	color: #fff;
	width: 31px;
	height: 31px;
}

.lightbox_close .icon_close:before,
.lightbox_close .icon_close:after {
	width: 31px;
	box-shadow: 0 0 15px 3px #ff1100;
}

.icon_close {
	position: absolute;
	color: #000;
	margin-top: 0;
	margin-left: 0;
	width: 21px;
	height: 21px;
}

.icon_close:before {
	content: '';
	position: absolute;
	top: 10px;
	width: 21px;
	height: 3px;
	background-color: currentColor;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.icon_close:after {
	content: '';
	position: absolute;
	top: 10px;
	width: 21px;
	height: 3px;
	background-color: currentColor;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.lightbox_content a {
	font-weight: bold;
	background-color: salmon;
	border-radius: 20px;
	padding: 3px 10px;
	color: #fff;
	margin-left: 3px;
	text-align: center;
	width: 150px;
}

.lightbox_content span {
	font-weight: bold;
	color: red;
}

/**discount**/
.movie_wrapper {
	background: #f3cd5a;
	height: auto;
}
.discount_wrapper {
	background: url(../images/discount_bg.png) no-repeat bottom center #f3cd5a;
	height: auto;
}

.discount_container {
	position: relative;
	width: 1200px;
	margin: auto;
}

.discount {
	width: 956px;
	margin: auto;
	position: relative;
	padding-top: 60px;
	/*top:40px;*/
}

.discount:before {
	content: '';
	position: absolute;
	top: 0px;
	left: -150px;
	background-image: url("../images/discount_left.png");
	width: 239px;
	height: 214px !important;
}

.discount:after {
	content: '';
	position: absolute;
	top: 135px;
	right: -110px;
	background-image: url("../images/discount_right.png");
	width: 210px;
	height: 228px !important;
}

.movie_main {
	position: relative;
	width: 1150px;
	margin: auto;
	height: 400px;
	padding-top: 60px;
}

.movie {
	position: absolute;
	z-index: 2;
}

.movie iframe {
	position: absolute;
	padding: 2px;
	width: 680px;
	height: 380px;
}

.movie-txt {
	position: absolute;
	z-index: 1;
	bottom: -10px;
	right: 0px;
	background: #2ca45e;
	color: #fff;
	font-size: 18px;
	line-height: 37px;
	font-weight: bold;
	padding: 40px 30px 40px 406px;
	width: 410px;
}

.movie-txt a {
	color: #fff100;
	text-decoration: underline;
	display: inline-block;
}

.but {
	left: 0;
	right: 0;
	z-index: 999;
	text-align: center;
}

.but.rule {
	position: absolute;
	bottom: 0px;
}

.but.free {
	position: relative;
	top: -30px;
}

.but a {
	transition: linear .2s;
}

@media(hover:hover) {
	.but a:hover {
		transform: translateY(6%);
	}
}

.discount_remark {
	display: flex;
	justify-content: center;
	padding-top: 20px;
	width: 1200px;
	margin: 0 auto;
}

/*.discount p{ text-align: center; font-size: 28px; font-weight: 600; line-height: 20px; padding-top: 30px; color: #d51736;}*/

/**prod**/
.prod_wrapper {
	position: relative;
}

.ProductList {
	position: relative;
	z-index: 500;
}

/**group**/
.group {
	position: relative;
	z-index: 1;
	width: 100%;
	margin: auto;
	padding-bottom: 60px;
	overflow: hidden;
	background-color: #fbf0cd;
}

.group .tit {
	position: sticky;
	z-index: 1;
	text-align: center;
	padding-top: 0px;
}
#group_1 {
	background-image: url(../images/bg/bg_01.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #fff9e4;
	/*padding-top: 50px;*/
}

#group_2 {
	background-image: url(../images/bg/bg_02.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #cdeec2;
	/*padding-top: 50px;*/
}

#group_3 {
	background-image: url(../images/bg/bg_03.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #c2eeed;
	padding-top: 50px;
}

#group_4 {
	background-image: url(../images/bg/bg_04.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #f5be46;
	padding-top: 50px;
}


#group_5 {
	background-image: url(../images/bg/bg_03_01.png), url(../images/bg/bg_03_02.png);
	background-repeat: no-repeat, repeat;
	background-position: top, left;
	padding-top: 50px;
}


/**訂機票優惠快搜**/
.map_area {
	width: 1200px;
	height: 986px;
	margin: 0 auto;
	background: url(../images/bg/map_v2.png) no-repeat top center;
	position: relative;
}

.seoul {
	position: absolute;
	left: 145px;
	top: 50px;
}
.cheongJu {
	position: absolute;
	left: 145px;
	top: 380px;
}
.jeju {
	position: absolute;
	left: 50px;
	top: 670px;
}

.daegu {
	position: absolute;
	right: 80px;
	top: 275px;
}

.busan {
	position: absolute;
	right: 160px;
	top: 620px;
	display: block;
}

.map_area a {
	transition: linear .2s;
}

@media(hover:hover) {
	.map_area a:hover {
		transform: scale(.97);
	}
}

/**product_main**/
.product_main {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}

.product {
	position: relative;
	top: -40px;
	left: -25px;
}

.product.ticket {
	position: relative;
	top: 10px;
	left: 0px;
}

.product.hot_item a {
	transition: linear .2s;
}

@media(hover:hover) {
	.product.hot_item a:hover {
		transform: translateY(2%);
	}
}

/**product_journey**/
.product-journey {
	width: 90%;
	/**background: #fff;**/
	font-size: 17px;
	line-height: 1.3em;
	font-weight: bold;
	margin: 0 auto;
	position: relative;
	top: 30px;
}

.list_title {
	margin-bottom: 10px;
}

.product-journey.orange,
.product-journey.yellow,
.product-journey.green,
.product-journey.bule {
	margin-bottom: 80px;
}

.product-journey li {
	background: #fff;
}

.product-journey li:nth-of-type(odd) {
	background: #ebebeb;
}

.product-journey a {
	color: #333;
}

.product-journey li a {
	display: flex;
	width: 100%;
}

.product-journey li {
	border-bottom: 1px solid #e4ebeb;
	padding-top: 13px;
	padding-bottom: 13px;
	display: flex;
	flex-direction: row;
}

.product-journey li.title {
	line-height: 45px;
	padding: 0;
	align-items: center;
	display: flex;
	flex-direction: row;
}

.product-journey li.title .name,
.product-journey li.title .time,
.product-journey li.title .price {
	color: #fff;
	font-weight: bold;
}

.product-journey.bule li.title .name,
.product-journey.bule li.title .time,
.product-journey.bule li.title .price {
	background: #00398a;
}

.product-journey.green li.title .name,
.product-journey.green li.title .time,
.product-journey.green li.title .price {
	background: #087300;
}

.product-journey.orange li.title .name,
.product-journey.orange li.title .time,
.product-journey.orange li.title .price {
	background: #ff2b00;
}

.product-journey.yellow li.title .name,
.product-journey.yellow li.title .time,
.product-journey.yellow li.title .price {
	background: #c99a51;
}

.product-journey .name {
	width: 62%;
	padding-left: 3%;
}

.product-journey.orange .name,
.product-journey.yellow .name {
	width: 77%;
	padding-left: 3%;
}

.product-journey .time {
	width: 15%;
}

.product-journey .price {
	width: 23%;
	color: #df000e;
	font-weight: bold;
}

.product-journey .price span {
	font-size: 23px;
}

.product-journey li:hover {
	background: #fffdc8;
}

/**product_ticket**/
.product.ticket {
	display: flex;
	justify-content: space-between;
}

.product-journey.ticket {
	width: 100%;
	top: 15px;
}

.ticket_container {
	background-color: #fff;
	padding: 20px;
	position: relative;
	padding-bottom: 100px;
	height: 630px;
	width: 350px;
	border-radius: 20px;
}

.product-journey.ticket li {
	background: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}

.product-journey.ticket li:nth-of-type(even) {
	background: #f4f4f3;
}

.product-journey.ticket li:hover {
	background: #fffdc8;
}

.product-journey.ticket li a {
	justify-content: space-between;
	align-items: center;
}

.product-journey.ticket .name {
	width: 67%;
	padding-left: 3%;
}

.product-journey.ticket .price {
	width: 22%;
	color: #df000e;
	font-weight: bold;
}

.buttom a {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	background-color: #e62f8b;
	border-radius: 50px;
	padding: 10px 30px;
	display: block;
	text-align: center;
	width: 60px;
	position: absolute;
	right: 20px;
	bottom: 30px;
	transition: linear .2s;
}

@media(hover:hover) {
	.buttom a:hover {
		transform: translateY(6%);
	}
}

.ticket_wrapper .photo a {
	transition: linear .2s;
}

@media(hover:hover) {
	.ticket_wrapper .photo a:hover {
		transform: scale(.97);
	}
}

/*bg_wrapper*/
.bg_wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1;
	pointer-events: none;
}

.bg_fly {
	display: none;
	top: 0;
	width: 100%;
	height: 100%;
	background: url("../images/bg/bg_03_float.png") no-repeat center;
	position: fixed;
}


@media screen and (min-width: 1025px) {
	.NavArea {display: none; position: fixed; top: 0; z-index: 500; width: 100%;
		transition: 0.2s linear;
		background: rgba(255, 244, 200, 0.9);
		transition: 0.2s linear;
		box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);}
	.Nav-wrapper {width: 1200px; margin: 0 auto; text-align: center; padding: 5px 0; transform: scale(0.8);
		display: flex;
		justify-content: center;}
	.Nav-wrapper li {width: 12%; height: 80px; color: #fff; cursor: pointer; transition: .2s ease-in-out;}
	.Nav-wrapper li:hover {transform: translate(0, -10px); filter: brightness(120%);} 
	.Nav-wrapper li:last-child {border-right: 1px solid #ffdea6;}
	.Nav-slide1 a {background: url(../images/bg_category1.png) no-repeat center; display:block; font-size: 0; width: 136px; height: 79px;}
	.Nav-slide1.active a {background: url(../images/click_category1.png) no-repeat center;}	
	.Nav-slide2 a {background: url(../images/bg_category2.png) no-repeat center; display:block; font-size: 0; width: 136px; height: 79px;}
	.Nav-slide2.active a {background: url(../images/click_category2.png) no-repeat center;}
	.Nav-slide3 a {background: url(../images/bg_category3.png) no-repeat center; display:block; font-size: 0; width: 136px; height: 79px;}
	.Nav-slide3.active a {background: url(../images/click_category3.png) no-repeat center;}
	.Nav-slide4 a {background: url(../images/bg_category4.png) no-repeat center; display:block; font-size: 0; width: 136px; height: 79px;}
	.Nav-slide4.active a {background: url(../images/click_category4.png) no-repeat center;}
	.Nav-slide5 a {background: url(../images/bg_category5.png) no-repeat center; display:block; font-size: 0; width: 136px; height: 79px;}
	.Nav-slide5.active a {background: url(../images/click_category5.png) no-repeat center;}
	.Nav-slide6 a {background: url(../images/bg_category6.png) no-repeat center; display:block; font-size: 0; width: 136px; height: 79px;}
	.Nav-slide6.active a {background: url(../images/click_category6.png) no-repeat center;}
}


@media screen and (max-width:1024px) {
	body {
		width: 100vw;
		min-width: inherit;
	}

	.gotop {
		background: url(//www.payeasy.com.tw/pay_event/pezlib/images/icon_top.png) no-repeat;
		height: 36px;
		position: fixed;
		right: 5px;
		width: 36px;
		bottom: 10px;
		z-index: 999;
		display: none;
	}

	.gotop a {
		display: block;
		width: 48px;
		height: 36px;
	}

	.header {
		width: 100vw;
	}

	.display_m {
		display: block;
	}

	.display_pc {
		display: none;
	}

	.main_wrapper {
		background: url(../images/main_bg_m.jpg)no-repeat center bottom fixed #92d3f9;
		background-size: 100%;
	}

	/**kv_m**/
	.kv_wrapper {
		background-size: 180%;
		height: 49.5vw;
		border-bottom: 1px solid #fbf0cd;
		position: relative;
        z-index: 99;

	}

	.kv_wrapper img {
		width: 100%;
	}

	.kv_container {
		width: 100vw;
	}

	.kv_logo {
		width: 20vw;
		top: 38.5vw;
		right: 2vw;
	}

	.kv_slogan {
		width: 32vw;
		top: 10vw;
		left: 34vw;
	}

	.event_wrapper {
		border-bottom: 0px solid #fbf0cd;
	}

	/**lightbox彈窗**/
	.lightbox {
		width: 96%;
		padding: 20px 10px;
	}

	.lightbox-01 {
		height: 90%;
	}

	.lightbox_close {
		top: 0;
		right: 0;
	}

	.lightbox_content {
		padding: 0.5em 1em;
		top: 18vw;
	}

	.lightbox_area {
		float: none;
		width: 100%;
		padding-top: 2vw;
	}

	.lightbox_title {
		font-size: 20px;
		padding-top: 0%;
		padding-right: 3%;
		line-height: 23px;
	}

	.lightbox_content h3 {
		font-size: 18px;
		margin-top: 6px;
	}

	.lightbox_content p {
		font-size: 15px;
	}

	/**discount**/
	.discount_wrapper {
		background-size: 200%;
		/*height: 180vw;*/
		background-position: bottom;
	}

	.discount_container {
		width: 100vw;
	}

	.discount {
		width: 98vw;
		padding-top: 20px;
		/*top: -10vw;*/
	}

	.discount img {
		width: 100%;
	}

	.discount:before {
		display: none;
	}

	.discount:after {
		display: none;
	}

	.movie_main {
		width: 96vw;
		height: 38vw;
	}

	.movie-txt {
		width: 43vw;
		padding: 3vw 1.5vw 3vw 20vw;
		font-size: 20px;
		line-height: 1.9em;
	}

	.movie {
		margin-left: 0.5vw;
	}

	.movie iframe {
		width: 48.5vw;
		height: 35.5vw;
	}

	.discount_remark {
		width: 100vw;
		padding-top: 30px;
	}

	.discount_remark img {
		width: 80%;
	}

	.but {
		width: 40vw;
		margin: 0 auto;
	}

	.but img {
		width: 100%;
	}

	.but.rule {
		position: absolute;
		bottom: -19px;
	}

	.but.free {
		position: relative;
		top: 10px;
	}

	.discount p {
		font-size: 15px;
		line-height: 18px;
		padding-top: 35px;
	}

	/**bn_container**/
	.bn_container_seoul,
	.bn_container_busan,
	.bn_container_jejuisland,
	.bn_container_package {
		width: 96vw;
		height: auto;
		padding: 2vw;
	}

	.bn_container_seoul img,
	.bn_container_busan img,
	.bn_container_jejuisland img,
	.bn_container_package img {
		width: 100%;
	}

	/**group**/
	.group {
		width: 100vw;
		margin-bottom: 0px;
		padding-bottom: 30px;
	}

	.group .tit {
		width: 85vw;
		margin: auto;
		padding-bottom: 15px;
	}

	#group_4 .tit,
	#group_6 .tit {
		padding-bottom: 0px;
	}

	.group .tit img {
		width: 100%;
	}

	.ProductList .item_ .ProducPrice {
		height: 40px;
	}

	.prod_wrapper_bg {
		width: 100vw;
	}

	#group_2,
	#group_3,
	#group_4,
	#group_5,
	#group_6 {
		padding-top: 20px;
	}

	#group_6 {
		padding-bottom: 30px;
	}
	#group_1 {background: #fbf1cf;}

	/**訂機票優惠快搜**/
	.map_area {
		width: 100vw;
		height: 90vw;
		background-size: cover;
	}

	.seoul {
		left: 6vw;
		top: 4vw;
		width: 50vw;
	}
	.qingzhou {
		left: 6vw;
		top: 35vw;
		width: 43vw;
		width: 43vw;
	}
	.jeju {
		left: 2vw;
		top: 62vw;
		width: 36vw;
	}

	.daegu {
		right: 0.5vw;
		top: 26vw;
		width: 45vw;
	}

	.busan {
		right: 3vw;
		top: 55vw;
		width: 33vw;
	}

	.seoul img,
	.qingzhou img,
	.jeju img,
	.daegu img,
	.busan img {
		width: 100%;
	}



	/**product_main**/
	.product {
		position: relative;
		top: -5vw;
		left: 0px;
	}

	.product_main {
		width: 100vw;
	}

	.product img {
		width: 100%;
	}

	.product.ticket {
		position: relative;
		top: 10px;
		left: 0px;
	}

	/**product_journey**/
	.product-journey.orange,
	.product-journey.yellow,
	.product-journey.green,
	.product-journey.bule {
		width: 95%;
		font-size: 14px;
		line-height: 1.2em;
		margin-bottom: 0px;
	}

	.list_title {
		width: 50vw;
	}

	.list_title img {
		width: 100%;
	}

	.list_title.ticket {
		width: 50vw;
	}

	.list_title.ticket img {
		width: 100%;
	}

	.product-journey.orange,
	.product-journey.green,
	.product-journey.bule {
		margin-bottom: 50px;
	}

	.product-journey.yellow {
		margin-bottom: 40px;
	}

	.product-journey .name {
		width: 60%;
		padding-left: 3%;
		padding-right: 2%;
	}

	.product-journey .price span {
		font-size: 18px;
	}

	/**product_ticket**/
	.product.ticket {
		flex-wrap: wrap;
		align-content: center;
		/**每行對齊交錯軸線中間**/
		flex-direction: column;
	}

	.product-journey.ticket {
		width: 100%;
		top: 15px;
		font-size: 16px;
	}

	.ticket_container {
		padding: 20px;
		position: relative;
		padding-bottom: 100px;
		height: auto;
		width: 80vw;
		margin-bottom: 20px;
	}

	.product-journey.ticket li {
		background: #fff;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.product-journey.ticket .name {
		width: 67%;
		padding-left: 3%;
	}

	.product-journey.ticket .price {
		width: 22%;
		color: #df000e;
		font-weight: bold;
	}

	.buttom a {
		color: #fff;
		font-size: 20px;
		font-weight: bold;
		background-color: #e62f8b;
		border-radius: 50px;
		padding: 10px 30px;
		display: block;
		text-align: center;
		width: 60px;
		position: absolute;
		right: 20px;
		bottom: 30px;
	}

	.bg_wrapper_02,
	.bg_wrapper_0 {
		display: none;
	}
	
/**NavArea-top**/ 
.NavArea {display: none; position: fixed; top: 0; left: 0; right: 0; z-index: 998;}
.NavArea .Nav {position: relative; margin: 0; padding: 0; overflow-x: scroll; background: #000; border-bottom: 2px solid #ccc;}
.NavArea .Nav ul {white-space: nowrap; width: max-content;}
.NavArea .Nav li {z-index: 10; position: relative; float: left; padding: 0; overflow: hidden; width: auto; font-weight: inherit; text-align: center; }
.NavArea .Nav a {color: #fff; text-decoration: none; position: relative; padding: 0 12px; height: 50px; font-size: 15px; line-height: 50px; font-weight: bold; }
.Nav-slide.active a {color: yellow; font-weight: bold; border-bottom: 2px solid yellow; background: #525252;}

}

@media screen and (max-width:768px) {
	.card {
		padding: 1vw;
	}

	.card-bg {
		height: 56vw;
	}

	.card-icon {
		top: -4vw;
		left: -4vw;
	}

	.card-icon {
		width: 20vw;
	}

	.card-icon img {
		width: 100%;
	}

	.card-image {
		height: 30vw;
		margin-top: 1.5vw;
	}

	.card-content {
		padding: 1.5vw;
	}

	.card-title {
		font-size: 3vw;
		padding: 1.5vw;
	}

	.card-content p {
		font-size: 2vw;
		height: 15vw;
		padding-top: 1vw;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 5;
		-webkit-box-orient: vertical;
	}

	.card-title.orange,	.card-title.green,	.card-title.blue {background-size: contain;}
	
	.best_wrapper {
		padding-bottom: 15vw;
		padding-top: 6vw;
	}

	.movie_main {
		width: 96vw;
		height: auto;
	}

	.movie {
		position: initial;
		height: 55vw;
		margin-left: 2.5vw;
	}

	.movie iframe {
		width: 90vw;
		margin: auto;
		height: 54vw;
	}

	.movie-txt {
		position: initial;
		width: 84vw;
		padding: 3vw;
		margin: auto;
		font-size: 15px;
	}

	.best_main {
		padding-top: 25px;
	}

	.title_best {
		width: 86vw;
	}

	.best_btn a {
		padding: 2px;
	}

	.group .tit {
		width: 90vw;
	}
}

@media screen and (max-width:560px) {
	.card-container {
		margin: 10px;
	}

	.card-bg {
		height: 70vw;
	}

	.card-content {
		padding: 3vw;
	}

	.card-title {
		font-size: 4vw;
	}

	.card-content p {
		font-size: 12px;
		height: 25vw;
	}

	.group {
		margin-bottom: 0px;
	}
}

@media screen and (max-width:320px) {
	.card-bg {
		height: 73vw;
	}

	.card-content p {
		height: 27vw;
	}

}
